{include="header"}

<div class="container">
   <div class="row">
      <div class="col-sm-12">
         <div class="page-header">
            <h1>
               <span class="glyphicon glyphicon-exclamation-sign"></span>
               Acceso denegado
            </h1>
         </div>
      </div>
   </div>
   <div class="row">
      <div class="col-sm-8">
         <ul>
            <li>No tienes permiso para acceder a esta página.</li>
            <li>Consulta con el administrador <u>para que te dé acceso</u> a esta página.</li>
            <li>
               Si crees que es un error de Sartin, no dudes en notificármelo.
               <b>Haz clic en el botón de ayuda</b>, arriba a la derecha y <b>notifícame el error</b>.
            </li>
         </ul>
      </div>
      <div class="col-sm-4">
         <div class="thumbnail">
            <img src='view/img/big_lock.png' alt="Acceso denegado"/>
         </div>
      </div>
   </div>
</div>

{include="footer"}
